## ros-jazzy-foxglove-msgs 3.0.0

=== debian/changelog ===
ros-jazzy-foxglove-msgs (3.0.0-4bookworm) bookworm; urgency=high

  * Add a frame_id field to LocationFix
  * Update RawImage encodings
  * Add CompressedVideo schema
  * Improve doc on PointAnnotation field outline_color

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 30 Oct 2023 16:00:00 -0000

ros-jazzy-foxglove-msgs (2.2.0-4bookworm) bookworm; urgency=high

  * Add TextAnnotation
  * add FrameTransforms Message
  * Remove "all float64s" comment from PointCloud schema
  * Add units to PointsAnnotation and CircleAnnotation
  * Update descriptions for PointsAnnotationType and LineType
  * Elaborate on required fields for PointCloud and Grid messages

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-foxglove-msgs (2.1.1-4bookworm) bookworm; urgency=high

  * Fix typo in CubePrimitive comments

 -- Foxglove <ros-tooling@foxglove.dev>  Thu, 17 Nov 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (2.1.0-4bookworm) bookworm; urgency=high

  * Add frame_id to RawImage, CompressedImage, and CameraCalibration
  * Add new SceneEntity and Primitive types
  * Updated documentation for several types and fields

 -- Foxglove <ros-tooling@foxglove.dev>  Thu, 17 Nov 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (2.0.0-4bookworm) bookworm; urgency=high

  * Consolidate Transform and FrameTransform
  * Contributors: Adrian Macneil

 -- Foxglove <ros-tooling@foxglove.dev>  Thu, 14 Jul 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (1.2.2-4bookworm) bookworm; urgency=high

  * Fix CMake build accessing parent directory
  * Contributors: Jacob Bandes-Storch

 -- Foxglove <ros-tooling@foxglove.dev>  Sun, 12 Jun 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (1.2.1-4bookworm) bookworm; urgency=high

  * Fix CMake install share directory
  * Contributors: Jacob Bandes-Storch

 -- Foxglove <ros-tooling@foxglove.dev>  Thu, 02 Jun 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (1.2.0-4bookworm) bookworm; urgency=high

  * Add new Foxglove message types to foxglove_msgs
  * Contributors: Jacob Bandes-Storch

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 16 May 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (1.1.0-4bookworm) bookworm; urgency=high

  * Provide foxglove_msgs for ROS1 and ROS2
  * Contributors: Daisuke Nishimatsu, John Hurliman, wep21

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 18 Apr 2022 16:00:00 -0000

ros-jazzy-foxglove-msgs (1.0.0-4bookworm) bookworm; urgency=high

  * Initial release with foxglove_msgs/ImageMarkerArray message

 -- Foxglove <ros-tooling@foxglove.dev>  Tue, 25 May 2021 16:00:00 -0000
